WordPress.org

Plugin Directory

Twitget

A simple widget that shows your recent tweets with fully customizable HTML output and Twitter API 1.1 support.

Requires: 3.0 or higher
Compatible up to: 4.3.3
Last Updated: 8 months ago
Active Installs: 5,000+

Ratings

4.8 out of 5 stars

Support

0 of 3 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

0,1,0
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 0,1,0
67,3,2
0,1,0
100,1,1 100,1,1
0,1,0